Subject: Exmar options
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Sat, 23 Sep 2000 02:16:00 -0700 (PDT)

This is not yet dead.  Apparently, Exmar and the shipyard are working to keep 
the options alive at least for a little while longer.  At the same time, I 
met with Amin in London yesterday (the organizer of Project Summer Lightning) 
who may have money to commit to this.

We will work with Amin and Exmar over the next several days to see if we 
could structure something where Amin's investors go long on a ship, and we 
have the exclusive right to use it with some money in it for his investors if 
we are able to make money with it.

This is a long shot, but we will try

Rick